umbrello 2.39.2 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Attributes | List of all members
CodeTextHighlighter::HighlightingRule Struct Reference

## Public Attributes
QRegExp | pattern
QTextCharFormat | format

## Member Data Documentation

## ◆ format

QTextCharFormat CodeTextHighlighter::HighlightingRule::format

## ◆ pattern

QRegExp CodeTextHighlighter::HighlightingRule::pattern

The documentation for this struct was generated from the following file:

- umbrello/dialogs/codetexthighlighter.h